program Main_IHCP_Program;

uses
  Forms,
  BasicUnit in 'BasicUnit.pas',
  DirectUnit in 'DirectUnit.pas',
  IHCP_Unit in 'IHCP_Unit.pas' {FIHCP},
  InverseUnit in 'InverseUnit.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFIHCP, FIHCP);
  Application.Run;
end.
